Subject: Re: bug#13041: 24.2; diacritic-fold-search

From: martin rudalics <[email-masked]>
Date: Sun, 09 Dec 2012 18:52:33 +0100

> Could a ligature be highlighted in a different way (different color or
 > additional attribute such as underlining) to indicate a partial or
 > potential match?

I think ligatures can be easily handled by displaying the corresponding
decomposed string.  But a different color could be used to higlight the
"ß" with an incremental search string "Mas" and a match in "Maße".

martin